Jump to content

resolved Orbx Central not installing


Recommended Posts

  • Nick Cooper changed the title to Orbx Central not installing

Hello,

welcome to the forums.

Could this be a lack of prerequisite software or perhaps anti virus software?

Do you have the Microsoft .net framework installed and also these:

 

Quote

 

System Requirements

Windows

Windows 7 SP1+, Windows 8.1 and Windows 10 are supported. The following components need to be installed for Central to function correctly:

 

 

Additional Requirements for Windows 7 and 8

 

    •  

 

Or perhaps, are you using a MacOS?

 

 

Quote

 

macOS

macOS High Sierra (10.13) or later is required.

 

 

 

Or Linux?

 

 

 

Quote

 

Linux

Compatibility may vary from distro to distro. Orbx Central uses .NET Core 3 and exact requirements for Linux compatibility can be found below:

https://github.com/dotnet/core/blob/master/release-notes/3.0/3.0-supported-os.md#linux

 

The GNU C library is required for TrueEarth texture conversion. The package name differs based on your Linux distro. Use the appropriate package manager for your distro to install the package.

 

  • Debian/Ubuntu: libc6-dev

  • Red Hat/Fedora: glibc-devel

  • Arch/Manjaro: lib32-glibc

 

  •  

Link to comment
Share on other sites

3 hours ago, Nick Cooper said:

Hello,

welcome to the forums.

Could this be a lack of prerequisite software or perhaps anti virus software?

Do you have the Microsoft .net framework installed and also these:

 

Hi Nick,

 

1. For C++ 2015 and C++2015 update 3RC, two files are available for download (vc_redist.x64.exe and vc_redist.x86.exe). Do we have to install both components ?

2. For C++2013, there are 3 files for download.  Do we have to install all 3 components ?

 

Thanks !

 

Mike

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...